WITHOUT_OPENSSL and make delete-old

Matt Smith fbsd at xtaz.co.uk
Mon Jul 13 14:03:58 UTC 2015


Hi, I use the ports version of OpenSSL for everything and don't require 
the base version. As a result I thought I would remove it by adding 
WITHOUT_OPENSSL into /etc/src.conf and running make delete-old in 
/usr/src. However this seems to only want to delete things related to 
kerberos and gssapi, which is understandable as they depend on OpenSSL.  
However it doesn't seem to touch any OpenSSL files at all. Is this a bug 
or have I missed something?


-- 
Matt


More information about the freebsd-stable mailing list